/*
**************************
(C)2010-2015 phpMyWind.com
update: 2013-4-27 16:57:34
person: Adu
**************************
*/

/*通用样式*/
body{font-family:"微软雅黑";max-width: 640px;min-width: 320px;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
img{border:0; max-width:100%;}ul,li{list-style-type:none;}
a{outline:none;}
a,a:visited,a:hover{text-decoration:none;}
.cl{clear:both;}

@media only screen and (max-width:310px) and (min-width:300px) {
body { font-size: 12px }
}
@media only screen and (max-width:320px) and (min-width:310px) {
body { font-size: 12px }
}
@media only screen and (max-width:360px) and (min-width:320px) {
body { font-size: 12px }
}
@media only screen and (max-width:360px) and (min-width:350px) {
body { font-size: 12px }
}
@media only screen and (max-width:480px) and (min-width:360px) {
body { font-size: 12px }
}
@media only screen and (max-width:480px) and (min-width:470px) {
body { font-size: 14px }
}
@media only screen and (max-width:560px) and (min-width:480px) {
body { font-size: 14px }
}
@media only screen and (max-width:570px) and (min-width:560px) {
body { font-size: 16px }
}
@media only screen and (max-width:640px) and (min-width:570px) {
body { font-size: 16px }
}
@media only screen and (max-width:640px) and (min-width:630px) {
body { font-size: 16px }
}

/**** 图片切换 ****/
.slideBox{ 
	position:relative; 
	overflow:hidden; 
	width:100%;
	/*float: left;*/
	z-index: 1;
}
.slideBox .hd{ 
	position:absolute; 
	height:10px; 
	bottom:1rem; 
	right:43%; 
	z-index:1; 
}
.slideBox .hd li{ 
	display:inline-block; 
	border: 1px solid transparent;
	text-indent:-9999px; 
	overflow:hidden; 
	margin:0 3px; 
	border-radius: 50%;
	opacity: 1;
}
.slideBox .hd span{
	display: block;
	width:0.6rem; 
	height:0.6rem;
	border-radius: 50%;
	border: 1px solid #fff;
	background: #fff;
}
.slideBox .hd li.on span{ background: transparent;border: 1px solid #fff;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ /*background:url(images/loading.gif) center center no-repeat;*/  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */

.m{
	overflow: hidden;
}
.top{
	width: 100%;
	position: relative;
	z-index: 10;
	text-align: center;
	/* overflow: hidden; */
}
.logo{
	width: 100%;
	overflow: hidden;
}
.logo img{
	width: 100%;
}
.tit {
	text-align: center;
}
.tit h3{
	font-size: 1.8rem;
	color: #333;
	margin-bottom: 5px;
	font-weight: bold;
}
.tit p{
	font-family: "Century Gothic";
	font-size: 1.4rem;
	color: #666;
}

.cl1{
	height: 10px;
	background: #f2f2f2;
}
.m1{
	margin-top: 2rem;
}
.mad{
	margin-top: 2rem;
}
.m4 .con{
	margin-top: 2rem;
	padding: 0 1rem;
}
.m5{
	margin-top: 2rem;
}
.form{
	overflow: hidden;
}
.form h3{
	font-size: 1.8rem;
	color: #333;
	line-height: 5rem;
	text-align: center
}
.form h3 span{
	font-size: 2.2rem;
	color: #f67524;
}
.form label{
	display: block;
	overflow: hidden;
	height: 2.5rem;
	line-height: 2.5rem;
	background: #dedede;
	border-radius: 1px;
	margin-bottom: 1rem;
	font-weight: normal;
}
.form label span{
	float: left;
	font-size: 1.4rem;
	padding-left: 1rem;
	color: #666666;
}
input,textarea{
	background: none;
	border: none;
	outline: none
}
.form .ipt1{
	float: left;
	width: calc(100% - 2rem - 3.5rem);
	font-size: 1.4rem;
	line-height: 2.5rem;
}
.form .txt{
	height: 100px;
}
.form .txt .ipt1{
	height: 100px;
}
.form .sub{
	display: block;
	width: 100%;
	height: 2.5rem;
	background: #f67524;
	border-radius: 1px;
	color: #fff;
	font-size: 16px;
	margin-right: 20px;
	cursor: pointer;
}
.foot{
	width: 100%;
	color: #fff;
	margin-top: 2rem;
	padding: 1.5rem 1rem;
	background: #cccccc;
	background-size: 20%;
	text-align: center;
	overflow: hidden;
}
.foot p{
	line-height: 2rem;
	font-size: 1.2rem;
	color: #333;
}
.foot a{
	color: #333;
}

.footline{
	width: 100%;
	background: #cccccc;
}
.home_menu{
	background: #333333;
	max-width:640px;
	min-width: 320px;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999999; 
	
}
.home_menu ul{
	width: 100%;
	float: left;
	overflow: hidden;
}
.home_menu .li{
	float: left;
	width: 20%;
	position: relative;
	border-right: 1px solid #666666;
	border-left: 1px solid #cccccc;
	padding: 1rem 0;	
}
.home_menu ul li:nth-child(1),.home_menu ul li:nth-child(5){
	border-left: none;
}
.home_menu ul li:nth-child(3),.home_menu ul li:nth-child(2){
	border-right: none;
}
.home_menu .li a{
	color: #fff;
	display: block;
	text-align: center;
	position: relative;
}
.home_menu .li img{
	display: block;
	height: 1.5rem;
	margin: 0 auto 5px;
}
.home_menu .li1{
	width: 22%;
	position: absolute;
	left: 39%;
	bottom: 10%;
}
.home_menu .li1 a{
	display: block;
	overflow: hidden;
	border-radius: 50%;
}
.home_menu .li1 img{
	width: 100%;
}
